2025-04-22 18:32:52|radd   |d59ad8ad0426440cbbb62ec8656ecea0|dir:/repos/Virtualization%3A/Appliances%3A/Images%3A/Testing_x86%3A/leap/images|
2025-04-22 18:32:52|radd   |5b9c01a8f2ef4808a36065eaffd8d1d3|dir:/repos/Virtualization%3A/Appliances%3A/Images%3A/Testing_x86%3A/leap/openSUSE_Leap_15.6|
2025-04-22 18:32:52|radd   |ebaed67119534f3b9d480dbeea77af6c|dir:/repos/Virtualization%3A/Appliances%3A/Staging/openSUSE_Leap_15.6|
2025-04-22 18:32:52|radd   |51d0cd743e6740398c9fc574c765e078|dir:/repos/security%3A/SELinux/15.6|
2025-04-22 18:32:52|radd   |e11837ba9c154d6ca51c99bc820ca4e7|dir:/repos/openSUSE%3A/Leap%3A/15.6%3A/Update/standard|
2025-04-22 18:32:52|radd   |5e840cdcf37045d2a4ca0c1ed22c9eaf|dir:/repos/openSUSE%3A/Leap%3A/15.6/standard|
2025-04-22 18:32:52|radd   |e8229c23b05f4f769d3d75dd21f0c83c|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP6%3A/Checks/standard|
2025-04-22 18:32:52|radd   |8290964aed0f43ac83e78d1411942f11|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP6%3A/Update/standard|
2025-04-22 18:32:52|radd   |7dd76017c724497fb2771f8e1625f224|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP6/standard|
2025-04-22 18:32:52|radd   |132f44de0e884d629f0dd8ebe79fef44|dir:/repos/SUSE%3A/SLE-15-SP6%3A/Update/pool|
2025-04-22 18:32:52|radd   |ff8e8bb3fc324faea709259252a55dcd|dir:/repos/SUSE%3A/SLE-15-SP6%3A/GA/pool|
2025-04-22 18:32:52|radd   |eee260588cd34a0c9444dcd758118992|dir:/repos/SUSE%3A/SLE-15-SP5%3A/Update/pool|
2025-04-22 18:32:52|radd   |24d7764b24264fddac064bcf1746d1bc|dir:/repos/SUSE%3A/SLE-15-SP5%3A/GA/pool|
2025-04-22 18:32:52|radd   |1ec5320f654147a8bf93618f0990ffb2|dir:/repos/SUSE%3A/SLE-15-SP4%3A/Update/pool|
2025-04-22 18:32:52|radd   |41a5b428daff4cba95c4954a94fef4e7|dir:/repos/SUSE%3A/SLE-15-SP4%3A/GA/pool|
2025-04-22 18:32:52|radd   |265bec4b85254d7b8dde27cf24712ea8|dir:/repos/SUSE%3A/SLE-15-SP3%3A/Update/pool|
2025-04-22 18:32:52|radd   |4f44a7a64db541cf8c92d8fa8e21db17|dir:/repos/SUSE%3A/SLE-15-SP3%3A/GA/pool|
2025-04-22 18:32:52|radd   |286d0bd738854e32a0df33c04e251e8c|dir:/repos/SUSE%3A/SLE-15-SP2%3A/Update/pool|
2025-04-22 18:32:52|radd   |250b7bd5f70943e793b23ac111e45348|dir:/repos/SUSE%3A/SLE-15-SP2%3A/GA/pool|
2025-04-22 18:32:52|radd   |89a535da8882495084df4c1914fb0be4|dir:/repos/SUSE%3A/SLE-15-SP1%3A/Update/pool|
2025-04-22 18:32:53|radd   |2c9fa4da5b8f4e6088ef18eca3b38ebe|dir:/repos/SUSE%3A/SLE-15-SP1%3A/GA/pool|
2025-04-22 18:32:53|radd   |29764bd93dd643ee85ac15ea78edaac6|dir:/repos/SUSE%3A/SLE-15%3A/Update/pool|
2025-04-22 18:32:53|radd   |a86b227a710747048f197a0443a4c339|dir:/repos/SUSE%3A/SLE-15%3A/GA/pool|
2025-04-22 18:32:53|command|root@i02-ch1c|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_zypper.conf' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'bash' 'openSUSE-release' 'vim'|
# 2025-04-22 18:32:53 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/29764bd93dd643ee85ac15ea78edaac6/system-user-root.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-22 18:32:53|install|system-user-root|20190513-3.3.1|noarch||29764bd93dd643ee85ac15ea78edaac6|dcf0ca0ec0d077716136b2f34ebef8919b0b6960cbf9fc9c52a2e3a082fb64b1|
# 2025-04-22 18:32:53 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/29764bd93dd643ee85ac15ea78edaac6/filesystem.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-22 18:32:53|install|filesystem|15.0-11.8.1|x86_64||29764bd93dd643ee85ac15ea78edaac6|c71c2ec13120dcac77941a57a5839adc75a2262d16e6570e90a026faa7da81d5|
# 2025-04-22 18:32:53 openSUSE-release-mini.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5e840cdcf37045d2a4ca0c1ed22c9eaf/openSUSE-release-mini.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-04-22 18:32:53|install|openSUSE-release-mini|15.6-lp156.416.2|x86_64||5e840cdcf37045d2a4ca0c1ed22c9eaf|39da74a370870e21bccad58ef39e9671d435455a46d60185eb9d425359b3c4d6|
# 2025-04-22 18:32:53 vim-data-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/eee260588cd34a0c9444dcd758118992/vim-data-common.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-22 18:32:53|install|vim-data-common|9.1.1176-150500.20.24.2|noarch||eee260588cd34a0c9444dcd758118992|3bf64d9364fd8f50f52da6f17f3552e6f9d60dfd6603664fc8b1486524d9839c|
# 2025-04-22 18:32:53 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/132f44de0e884d629f0dd8ebe79fef44/glibc.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-22 18:32:53|install|glibc|2.38-150600.14.26.1|x86_64||132f44de0e884d629f0dd8ebe79fef44|e0f33d7ce1fa705b71b0128751e9a64e378e86b96742077887df8f13f4f7aa0d|
# 2025-04-22 18:32:54 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/132f44de0e884d629f0dd8ebe79fef44/liblzma5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-22 18:32:54|install|liblzma5|5.4.1-150600.3.3.1|x86_64||132f44de0e884d629f0dd8ebe79fef44|fa1cbbb2d24e0febbc8b8ea59992dbda577357cb8964c5cf9e3bc32999aea059|
# 2025-04-22 18:32:54 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/ff8e8bb3fc324faea709259252a55dcd/libpcre2-8-0.rpm: Header V3 RSA/SHA256 Signature, key ID 3fa1d6ce: NOKEY
# 
2025-04-22 18:32:54|install|libpcre2-8-0|10.42-150600.1.26|x86_64||ff8e8bb3fc324faea709259252a55dcd|12a96ddd3514e8b261507505ad28301514f5a5fd86581b106cd59b7bb411a35f|
# 2025-04-22 18:32:54 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/eee260588cd34a0c9444dcd758118992/libz1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-22 18:32:54|install|libz1|1.2.13-150500.4.3.1|x86_64||eee260588cd34a0c9444dcd758118992|1f273509bd76f485a289e23791a3d9c5fec7b982fe91f59000d191d40375840d|
# 2025-04-22 18:32:54 libgdbm4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a86b227a710747048f197a0443a4c339/libgdbm4.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-22 18:32:54|install|libgdbm4|1.12-1.418|x86_64||a86b227a710747048f197a0443a4c339|3199eef5f3fca1bc68cecf6e58d2e5e3708dd85565912626a122e5ae9a00e1f1|
# 2025-04-22 18:32:54 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a86b227a710747048f197a0443a4c339/libattr1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-22 18:32:54|install|libattr1|2.4.47-2.19|x86_64||a86b227a710747048f197a0443a4c339|69603fbcaab66c8ba3b5c0ae6fe255f969c4b3c3b6e31f0893b35a1261ee0fc4|
# 2025-04-22 18:32:54 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/41a5b428daff4cba95c4954a94fef4e7/libbz2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-22 18:32:54|install|libbz2-1|1.0.8-150400.1.122|x86_64||41a5b428daff4cba95c4954a94fef4e7|eada9f0e529c0b4e8dd4cc1146f6e4c54a7f13be53f3e97ee9fe9bc623d29a1b|
# 2025-04-22 18:32:54 update-alternatives.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/29764bd93dd643ee85ac15ea78edaac6/update-alternatives.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-22 18:32:54|install|update-alternatives|1.19.0.4-150000.4.4.1|x86_64||29764bd93dd643ee85ac15ea78edaac6|908392e61a0da1c7728e1a9cd56a5966c178b05c0ff703c4247d31af2294fc46|
# 2025-04-22 18:32:54 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/29764bd93dd643ee85ac15ea78edaac6/libgmp10.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-22 18:32:54|install|libgmp10|6.1.2-4.9.1|x86_64||29764bd93dd643ee85ac15ea78edaac6|c2bf933f7478bc8953b3ba7ea9a8ab2b13e2d6d0bbb1c1324b000aa4de720559|
# 2025-04-22 18:32:54 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/29764bd93dd643ee85ac15ea78edaac6/libgcc_s1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-22 18:32:54|install|libgcc_s1|14.2.0+git10526-150000.1.6.1|x86_64||29764bd93dd643ee85ac15ea78edaac6|fe0445a81ab6cecc2fa9e4bf8b005b1cf5f638d72082241864ea7887fe3f2ca6|
# 2025-04-22 18:32:54 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/29764bd93dd643ee85ac15ea78edaac6/libacl1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-22 18:32:54|install|libacl1|2.2.52-4.3.1|x86_64||29764bd93dd643ee85ac15ea78edaac6|4f0d0919c3e2bcc45a1377202b1c4ab6eff368d56e5a9cb18c962e1eb4845a6a|
# 2025-04-22 18:32:54 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/29764bd93dd643ee85ac15ea78edaac6/libstdc++6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-22 18:32:54|install|libstdc++6|14.2.0+git10526-150000.1.6.1|x86_64||29764bd93dd643ee85ac15ea78edaac6|1d1f97ad630757884c319cc563ad7a839a7eedacd4ebf936d0fcc850d9870d3b|
# 2025-04-22 18:32:54 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/29764bd93dd643ee85ac15ea78edaac6/libncurses6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-22 18:32:54|install|libncurses6|6.1-150000.5.27.1|x86_64||29764bd93dd643ee85ac15ea78edaac6|28cdcb219a35a076966ae084910870e68e102047ac478b9e87844ad535c63d3a|
# 2025-04-22 18:32:54 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/29764bd93dd643ee85ac15ea78edaac6/terminfo-base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-22 18:32:54|install|terminfo-base|6.1-150000.5.27.1|x86_64||29764bd93dd643ee85ac15ea78edaac6|ac563b2225105173253bafb8bd0522ea55f5a22387300f6b853a0503855ea075|
# 2025-04-22 18:32:54 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/265bec4b85254d7b8dde27cf24712ea8/libcrypt1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-22 18:32:54|install|libcrypt1|4.4.15-150300.4.7.1|x86_64||265bec4b85254d7b8dde27cf24712ea8|4ad93fb0cd888b9ebe695cc906ee787eca9aabcb69c9530885f6032fbbcf2c3d|
# 2025-04-22 18:32:54 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/265bec4b85254d7b8dde27cf24712ea8/perl-base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-22 18:32:54|install|perl-base|5.26.1-150300.17.17.1|x86_64||265bec4b85254d7b8dde27cf24712ea8|1e9a86b3f6250c54162ef7f3f910650f498e8a73591150c9e70a904a98ae4b92|
# 2025-04-22 18:32:55 perl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/265bec4b85254d7b8dde27cf24712ea8/perl.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-22 18:32:55|install|perl|5.26.1-150300.17.17.1|x86_64||265bec4b85254d7b8dde27cf24712ea8|8e081b0dd9971b4e8e32f3fd559eb11f0cb57ca6f861329c5f871e7673b0783d|
# 2025-04-22 18:32:55 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1ec5320f654147a8bf93618f0990ffb2/libcap2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-22 18:32:55|install|libcap2|2.63-150400.3.3.1|x86_64||1ec5320f654147a8bf93618f0990ffb2|cfcf0ea8c227094723bd85e5332fb8285af94e7d61d8ecc6e5b455f0900327db|
# 2025-04-22 18:32:55 libreadline7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1ec5320f654147a8bf93618f0990ffb2/libreadline7.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-22 18:32:55|install|libreadline7|7.0-150400.27.3.2|x86_64||1ec5320f654147a8bf93618f0990ffb2|58bdc983f3cb6e621a7e077d6c254e112be89574ab53e27a55ee1787f8c47e46|
# 2025-04-22 18:32:55 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1ec5320f654147a8bf93618f0990ffb2/bash.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-22 18:32:55|install|bash|4.4-150400.27.3.2|x86_64|root@i02-ch1c|1ec5320f654147a8bf93618f0990ffb2|e995c6474f6c9b5fa91d4e9afedb7db7bfbb608f7233ae29fa63493a9ccd3ef2|
# 2025-04-22 18:32:55 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1ec5320f654147a8bf93618f0990ffb2/bash-sh.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-22 18:32:55|install|bash-sh|4.4-150400.27.3.2|x86_64||1ec5320f654147a8bf93618f0990ffb2|87dc6f56ad33c06d29427ece24764427002f8e8bb49bbd09c7d0297049405391|
# 2025-04-22 18:32:55 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/51d0cd743e6740398c9fc574c765e078/libselinux1.rpm: Header V3 RSA/SHA256 Signature, key ID dcbc0eb9: NOKEY
# 
2025-04-22 18:32:55|install|libselinux1|3.8.1-150600.208.2|x86_64||51d0cd743e6740398c9fc574c765e078|2e953ce3653dcdae785854887b2b358f94dae988b7dcb68cfff7d7ae20aa0fca|
# 2025-04-22 18:32:55 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a86b227a710747048f197a0443a4c339/libzio1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-22 18:32:55|install|libzio1|1.06-2.20|x86_64||a86b227a710747048f197a0443a4c339|2ac4280e3cedecdf19a009397493c8413049721e2e786466d764d4c7ea4b902f|
# 2025-04-22 18:32:55 info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a86b227a710747048f197a0443a4c339/info.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-22 18:32:55|install|info|6.5-4.17|x86_64||a86b227a710747048f197a0443a4c339|caad5decfb6b70f7a6dac4c67c6fe96395a03ce9819d26e132166109e9383282|
# 2025-04-22 18:32:55 vim.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/eee260588cd34a0c9444dcd758118992/vim.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# update-alternatives: using /usr/bin/vim-nox11 to provide /usr/bin/vim (vim) in auto mode
# 
2025-04-22 18:32:55|install|vim|9.1.1176-150500.20.24.2|x86_64|root@i02-ch1c|eee260588cd34a0c9444dcd758118992|df4626b9a8cc7d1ce5c6e668fde63759ac03336ed52489673c705b40ba2e7e1c|
# 2025-04-22 18:32:55 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1ec5320f654147a8bf93618f0990ffb2/coreutils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2025-04-22 18:32:55|install|coreutils|8.32-150400.9.6.1|x86_64||1ec5320f654147a8bf93618f0990ffb2|e22285e41ab6361c1368ecbacea6be3ca9fae0947af4abebf73d5a876c47693d|
# 2025-04-22 18:32:55 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/29764bd93dd643ee85ac15ea78edaac6/gawk.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# update-alternatives: using /usr/bin/gawk to provide /bin/awk (awk) in auto mode
# 
2025-04-22 18:32:55|install|gawk|4.2.1-150000.3.3.1|x86_64||29764bd93dd643ee85ac15ea78edaac6|0b8a75aef95cdcc516a056f1c8ea1c6502602e734f6d06b207469c4873379ce2|
# 2025-04-22 18:32:56 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/5e840cdcf37045d2a4ca0c1ed22c9eaf/openSUSE-release.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-04-22 18:32:56|install|openSUSE-release|15.6-lp156.416.2|x86_64|root@i02-ch1c|5e840cdcf37045d2a4ca0c1ed22c9eaf|60c4528fc58cb68e40c59cff242a52c3a79c52a94a33476d76b6fa1ed22f662f|
